﻿@using OdeToFood.Core
@model Restaurant

<div class="col-sm-6 col-lg-4">
    <div class="card">
        <h5 class="card-header">
            @Model.Name
            <span class="float-right">
                <a asp-page="./Details" asp-route-id="@Model.Id"><i class="fa fa-search"></i></a>
                <a asp-page="./Edit" asp-route-id="@Model.Id"><i class="fa fa-pen"></i></a>
                <a asp-page="./Delete" asp-route-id="@Model.Id"><i class="fa fa-trash"></i></a>
            </span>

        </h5>
        <div class="card-body">
            <p>Location: @Model.Location</p>
            <p>Cuisine: @Model.Cuisine.ToString()</p>
        </div>
    </div><br />
</div>
